Interspire Email Marketer6.20 surveys_submit.php 远程代码执行漏洞

漏洞描述


Interspire Email Marketer??6.20 surveys_submit.php存在远程代码执行漏洞,攻击者可以利用该漏洞在远程执行任意代码,执行未经授权的操作,导致拒绝服务条件,检索敏感信息。


解决方案

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.interspire.com/emailmarketer